@charset "utf-8";
/* CSS Document */
/* saman kumara wijerathne */
/* B/Kahagolla national school */
/* bandarawela */
#menuTbl td{
	text-align:center;
	}
a.mn{
	background-image:url(images/green_back.png);
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	border-radius:10px;
	-moz-box-shadow:    0px 0px 20px 2px #000000;
  	-webkit-box-shadow: 0px 0px 20px 2px #000000;
 	 box-shadow:        0px 0px 20px 2px #000000;
	}
a.mn:hover{
	background-image:url(images/red_back.png);
	text-align:center;
	color:#FFFF00;
	text-decoration:none;
	border-radius:10px;
	-moz-box-shadow:    0px 0px 20px 2px #000000;
  	-webkit-box-shadow: 0px 0px 20px 2px #000000;
 	 box-shadow:        0px 0px 20px 2px #000000;
	}	
#b1{
	padding:4px 96px 4px 96px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b2{
	padding:4px 93px 4px 93px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b3{
	padding:4px 119px 4px 119px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b4{
	padding:4px 62px 4px 62px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b5{
	padding:4px 62px 4px 62px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b6{
	padding:4px 62px 4px 62px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b7{
	padding:4px 12px 4px 12px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b8{
	padding:4px 112px 4px 112px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#b9{
	padding:4px 82px 4px 82px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
	
#tom{
	padding:2px 33px 2px 33px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#tom2{
	padding:2px 13px 2px 13px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
#seePho1{
	padding:2px 5px 2px 5px;
	border:solid;
	border-top-width:thin;
	border-bottom-width:thin;
	}
/*---------------------------------------------*/
.samgetCss{
	background-color:#000099;
    color:#FFFFFF;  
	font-size:24px;
}
#q1{
	font-size:16px;
}
#q2{
	font-size:16px;
}
#q3{
	font-size:16px;
}
#q4{
	font-size:16px;
}
#q5{
	font-size:16px;
}
#q6{
	font-size:16px;
}
#q7{
	font-size:16px;
}
#q8{
	font-size:16px;
}
#q9{
	font-size:16px;
}
#q10{
	font-size:16px;
}